<?php
   $path = getcwd();
   $download = $path."/dummy-pdf_2.pdf";
   $headers  = get_headers($download, 1);
   $content_type = $headers['Content-Type'];
  /** set header for down to new file */
  header("Content-disposition: attachment; filename=".$download);
  header("Content-type: ".$content_type);
  readfile($download);
  //header("Location:http://www.virtualemployee.co.in");

?> 
